DocsAPI ReferenceProduct Category/bff/product-category/bulk-delete-preview
getProduct CategoryAdmin BFF

/bff/product-category/bulk-delete-preview

Returns how many categories total would be soft-deleted if the given codes were deleted with cascade.

Product CategorygetBffProduct-categoryBulk-delete-preview

Parameters

1 query

1 total
Query · 1
codesstringRequired

Comma-separated codes.

Request

GET /bff/product-category/bulk-delete-preview

get
curl -X GET "https://api.bizkithub.com/bff/product-category/bulk-delete-preview?codes=example_codes" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Response

JSON payload

{
  "direct": 0,
  "descendants": 0
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key